// 上传地址
let UPLOAD_URL = "";
if (process.env.NODE_ENV === "development") {
  UPLOAD_URL = "http://127.0.0.1:8000/api";
} else {
  UPLOAD_URL = "http://cpaoa.xgccpm.com/api";
}

export default {
  UPLOAD_URL,
};
